/**** Header ****/
header#header .topline {padding: 1em 0;}
body.boxed-layout header#header .topline {background: none;}
header#header h2.logo {margin-bottom: 0; margin-right: 86px;}
header#header .form-search input {height: 32px; width: 560px;}
header#header .form-search button > span {height: 40px; width: 58px; border-width: 0;}
header#header .form-search button span i {line-height: 40px;}
header#sticky-header .form-search input {height: 22px; width: 260px;}
header#sticky-header .form-search button > span {height: 30px; width: 30px; border-width: 0;}
header#sticky-header .form-search button span i {line-height: 30px;}

header.header .search_mini_form {padding-top: .617em;}
header.header .top-cart .block-title .title-cart {padding-bottom: 4px;}
header.header .header-right {margin-top: .5em;}
header#header .welcome-msg {padding: 0;}
header#sticky-header .top-block {display: none;}
header#header .top-block .container_12 {padding: .5em 0; font-size: .91em; line-height: 1.75em;}
.nav-wide li.level-top {margin-left: 0;}
.nav-container a.level-top,
.nav-container a.level-top:hover {padding: 1.33em 22px;}
.nav-container a.level-top > span {font-weight: 800; letter-spacing: -.5px; -webkit-text-stroke-width: 0!important; position: relative;}
.nav-container li.last a.level-top:before {content: none;}
.nav-container a.level-top:before {content: ""; display: block; height: 26px; border-left: solid 1px rgba(255,255,255,.1); position: absolute; right: 0; top: 50%; margin-top: -13px;}
.menu-line {background: none;}

/**** Content ****/
.cms-skin2-home .content-wrapper .main-container {padding-top: 0; padding-bottom: 0;}
.widget-title .category-link {font-family: Arial; font-size: .91em;}
.price-box .price {font-family: Arial; font-style: normal; font-weight: bold;}
.products-grid .product-name a,
.home-container.grid-2 .product-info-top .desc {font-family: Arial; font-style: normal;}
.products-grid li.item .product-buttons .btn-quick-view span span,
.products-list li.item .btn-quick-view span span {font-family: Arial; color: #aaa; font-style: normal;}
.newsletter-line .block-subscribe {padding-top: 7em;}
.newsletter-line .grid_12 {background-image: url(../images/sk2_subscribe_bg.jpg); min-height: 280px;}
.newsletter-line .block-subscribe label {font-family: Arial; font-style: normal;}
.widget-wrapper .widget-title h2,
.product-tabs-wrapper .widget-title h2 {
	border: none;
	color: #222!important;
	box-shadow: 0 2px 5px rgba(0,0,0,.2);
	background: #fff;
	background-image: -webkit-gradient(
		linear,
		left top,
		left bottom,
		color-stop(0, #FFFFFF),
		color-stop(0.17, #FBFBFB),
		color-stop(0.3, #F1F1F1),
		color-stop(0.54, #E7E7E7),
		color-stop(0.68, #E4E4E4),
		color-stop(0.89, #DFDFDF),
		color-stop(0.97, #D9D9D9)
	);
	background-image: -o-linear-gradient(bottom, #FFFFFF 0%, #FBFBFB 17%, #F1F1F1 30%, #E7E7E7 54%, #E4E4E4 68%, #DFDFDF 89%, #D9D9D9 97%);
	background-image: -moz-linear-gradient(bottom, #FFFFFF 0%, #FBFBFB 17%, #F1F1F1 30%, #E7E7E7 54%, #E4E4E4 68%, #DFDFDF 89%, #D9D9D9 97%);
	background-image: -webkit-linear-gradient(bottom, #FFFFFF 0%, #FBFBFB 17%, #F1F1F1 30%, #E7E7E7 54%, #E4E4E4 68%, #DFDFDF 89%, #D9D9D9 97%);
	background-image: -ms-linear-gradient(bottom, #FFFFFF 0%, #FBFBFB 17%, #F1F1F1 30%, #E7E7E7 54%, #E4E4E4 68%, #DFDFDF 89%, #D9D9D9 97%);
	background-image: linear-gradient(to bottom, #FFFFFF 0%, #FBFBFB 17%, #F1F1F1 30%, #E7E7E7 54%, #E4E4E4 68%, #DFDFDF 89%, #D9D9D9 97%);
}
.text-banner .text-banner-content p {font-family: Arial; font-style: normal;}
.text-banner .text-banner-content.skin-2 {text-align: left; left: 7%; top: 14%; width: 60%;}
.text-banner .text-banner-content.skin-2 h2,
.text-banner .text-banner-content.skin-2 p {margin-left: 0; margin-right: 0;}
.text-banner .text-banner-content.skin-2 .banner-link {color: #fff;}
.newsletter-line .block-subscribe h3 {font-weight: 800;}
.product-tabs-wrapper .widget-title h2 {font-weight: 800!important; text-transform: uppercase; padding-left: 16px; padding-right: 16px;}
.widget-wrapper .widget-title h2 {padding-left: 42px; padding-right: 42px;}
.product-tabs li {
	opacity: 1!important;
	filter: alpha(opacity=100)!important;
	border: none;
	padding-top: .5em;
	padding-bottom: .5em;
	color: #888;
	background-image: -webkit-gradient(
		linear,
		left top,
		left bottom,
		color-stop(0, #FFFFFF),
		color-stop(0.17, #FBFBFB),
		color-stop(0.3, #F1F1F1),
		color-stop(0.54, #E7E7E7),
		color-stop(0.68, #E4E4E4),
		color-stop(0.89, #DFDFDF),
		color-stop(0.97, #D9D9D9)
	);
	background-image: -o-linear-gradient(bottom, #FFFFFF 0%, #FBFBFB 17%, #F1F1F1 30%, #E7E7E7 54%, #E4E4E4 68%, #DFDFDF 89%, #D9D9D9 97%);
	background-image: -moz-linear-gradient(bottom, #FFFFFF 0%, #FBFBFB 17%, #F1F1F1 30%, #E7E7E7 54%, #E4E4E4 68%, #DFDFDF 89%, #D9D9D9 97%);
	background-image: -webkit-linear-gradient(bottom, #FFFFFF 0%, #FBFBFB 17%, #F1F1F1 30%, #E7E7E7 54%, #E4E4E4 68%, #DFDFDF 89%, #D9D9D9 97%);
	background-image: -ms-linear-gradient(bottom, #FFFFFF 0%, #FBFBFB 17%, #F1F1F1 30%, #E7E7E7 54%, #E4E4E4 68%, #DFDFDF 89%, #D9D9D9 97%);
	background-image: linear-gradient(to bottom, #FFFFFF 0%, #FBFBFB 17%, #F1F1F1 30%, #E7E7E7 54%, #E4E4E4 68%, #DFDFDF 89%, #D9D9D9 97%);
}
.product-tabs li.current,
.product-tabs li:hover {background-image: none; color: #fff;}
.product-tabs-wrapper {padding-top: 4.167em;}
.product-tabs-wrapper .widget-title {margin-bottom: 4.167em;}
.product-tabs-box {margin-bottom: .75em;}
.home-container.grid-2 .item .product-img-box {margin-bottom: 0;}
.widget-wrapper .category-button a, 
.add-to-cart-success a,
body button.button,
body .text-banner .banner-content.skin-3 button,
#login-holder form .actions button,
aside.sidebar .actions button,
.products-list li.item .button-holder button.button ,
.newsletter-line .block-subscribe button.button,
header.header .form-search .indent,
header.header .top-cart .block-title .title-cart,
.top-link-wishlist i,
header#header .links li a i,
header#header .customer-name  {box-shadow: 0 2px 5px rgba(0,0,0,.2);}

body button.button.btn-quick-view,
aside.sidebar .actions a,
header.header .top-cart .block-content .actions a,
#login-holder .link-box a,
a.aw-blog-read-more,
.ias_trigger.active button.button span,
.products-grid li.item .button-holder .btn-cart,
aside.sidebar .block-poll .actions button,
.cart-table .buttons-row .buttons .btn-clear,
.cart-table .buttons-row .buttons .btn-update,
.my-wishlist .buttons-set .btn-share,
.my-wishlist .buttons-set .btn-add,
body .text-banner .banner-content button {box-shadow: none;}
button.button span span,
aside.sidebar .actions a,
header.header .top-cart .block-content .actions a,
#login-holder .link-box a, 
a.aw-blog-read-more,
.home-container.grid-2 .category-button a,
.newsletter-line .block-subscribe button.button span span {font-weight: 800;}
.button.btn-quick-view {font-weight: normal;}
.page-no-route header.header .form-search input {width: 296px!important;}
.page-no-route .no-route .block-or {margin-bottom: 3.5em;}

/**** Footer ****/
#footer .footer-second-line .footer-block-title h2 {font-weight: 800;}
#footer .footer-products-list .product-shop .product-name a {font-family: Arial;}
#footer .footer-second-line .footer-info a {font-family: Arial; font-size: .91em;}
#footer .footer-second-line .footer-info a i {margin-top: 3px;}
#footer .footer-products-list .product-image {width: 86px;}
#footer .footer-products-list .product-shop {width: 62%;}
.footer-links span {font-weight: 800;}

/********** Mozilla *************/
@-moz-document url-prefix() {
	header.header .top-cart .block-title .title-cart {padding-bottom: 3px;}
}